### Method

# GIRepository VFuncInfo get_address

since: 2.80

#### Declaration

    void*
    gi_vfunc_info_get_address (
      GIVFuncInfo* info,
      GType implementor_gtype,
      GError** error
    )

#### Description

Looks up where the implementation for `info` is inside the type struct of `implementor_gtype`.

Available since: 2.80

#### Parameters

`implementor_gtype`

  Type: `GType`

  `GType` implementing this virtual function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `void*`

Address to a function.

The data is owned by the instance.
The return value can be `NULL`.